@charset "shift_jis";
/*-------------------------------------------------------------------

このファイルは、インターネットエクスプローラー６専用の
スタイルシートです。

基本的な内容は、base.cssと同じですが、
インターネットエクスプローラー用に書き足したモノがメインです。

/*-------------------------------------------------------------------
bodyとid="container"のスタイル
--------------------------------------------------------------------*/
body{
	text-align:center;
}div#container{
	width:788px;
}
/*-------------------------------------------------------------------
id="header"関係のスタイル
--------------------------------------------------------------------*/

/*-------------------------------------------------------------------
id="Breadcrumb"関係のスタイル
--------------------------------------------------------------------*/
p#Breadcrumb{
	padding:4px 0 1px 6px;
}
/*-------------------------------------------------------------------
id="threeColmn"関係のスタイル
--------------------------------------------------------------------*/

/*-------------------------------------------------------------------
id="story"関係のスタイル
--------------------------------------------------------------------*/
div#story{
	width:416px;
	margin:0;
	padding-right:4px;
}
/*-------------------------------------------------------------------
id="firstMenu"関係のスタイル
--------------------------------------------------------------------*/
div#firstMenu ul{
	margin:5px 5px 5px 21px;
}
/*-------------------------------------------------------------------
id="secondMenu"関係のスタイル
--------------------------------------------------------------------*/
div#secondMenu ul{
	list-style:square;
	margin:5px 5px 5px 21px;
}
/*-------------------------------------------------------------------
id="footer"関係のスタイル
--------------------------------------------------------------------*/
div#footer{
	width:100%;
}